.grid-containter {
	text-align:center;
	min-height:500px;
}
.card {
	width:150px;
	height:150px;
	border:1px solid #a8a8a8;
	display:inline-block;
	margin:5px;
	font-family:sans-serif;
	vertical-align:top;
	cursor:pointer;
}
.front {
	background-color:#FFF;
	color:#FFFFFF;
}
.front .block_img, .front .block_img img {
	width:100%;
	height:100%;
}
.back {
	background-color:red;
	color:#FFFFFF;
	text-align:center;
}
.back .caption_des {
	padding:10px;
}
.back .caption_des .title {
	font-size:14px;
	color:#000;
	font-weight:bold;
	margin-bottom:5px;
}
.back .caption_des .description {
	font-size:12px;
	color:#000;
	margin-bottom:5px;
}
.back .caption_des .readmore {
	font-size:12px;
	color:#000;
}
.btn-flipmaster {
	background:transparent;
	border:0px solid #999999;
	padding:5px 20px;
	color:#000000;
	text-transform:capitalize;
	font-weight:bold;
	margin:0 5px;
}
.btn-flipmaster.active {
	background:#999999;
	border:1px solid #999999;
	color:#FFFFFF;
}